html {
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  height: 100%;
  padding: 0;
  margin: 0;
  background-color: #dddddd;
}

#floater {
  float: left;
  height: 40%;
  margin-bottom: -120px;
}

h1 {
  font-size: 20px;
  text-align: center;
}

#error {
  background-color: white;
  clear: both;
  width: 550px;
  margin: 0 auto;
  height: 120px;
  position: relative;
  padding: 10px;
  border: 1px solid black;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

#error .icon {
  padding-top: 4px;
  padding-left: 56px;
  min-height: 48px;
  background: url("/images/webforms/dialog_icons/error.png") no-repeat 0 0;
}

